HTML 5 Validator Version History

3 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 0.1.2 171.2 kB Works with Firefox 19.0 and later

using SDK 1.14

Version 0.1.1 150.5 kB Works with Firefox 14.0 and later

Version 0.1 60.4 kB Works with Firefox 3.5 - 3.6.*